FASTBOOT(8)

NAME
fastboot, fasthalt - reboot/halt the system without checking the disks

SYNOPSIS
fastboot [boot-options]
fasthalt [halt-options]

DESCRIPTION
fastboot and fasthalt are shell scripts which reboot or halt the system, and when next started, the system will skip the normal the file systems checks. This is done by creating a file /fastboot, then invoking the reboot(8) program. The system startup script, /etc/rc, looks for this file and, if present, skips the normal invocation of fsck(8).

SEE ALSO
halt(8), rc(8), reboot(8)

HISTORY
The fastboot command appeared in 4.2BSD.